Bug 125322 - gpm is missing a dependency
Summary: gpm is missing a dependency
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gpm   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-04 18:06 UTC by Steve Grubb
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-05 14:38:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Grubb 2004-06-04 18:06:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.4.2)
Gecko/20040308

Description of problem:
gpm is missing a dependency for a yacc package:

--- working/gpm/gpm.spec        2004-05-06 14:21:22.000000000 -0400
+++ /opt/specs/gpm.spec 2004-05-22 23:52:56.000000000 -0400
@@ -20,7 +20,7 @@
 # this defines the library version that this package builds.
 %define LIBVER 1.19.0
 BuildRoot: %{_tmppath}/%{name}-%{version}-root
-BuildPrereq: sed gawk texinfo
+BuildPrereq: sed gawk texinfo byacc
                                                                     
          
 %description
 Gpm provides mouse support to text-based Linux applications like the


Version-Release number of selected component (if applicable):
gpm-1.20.1-49

How reproducible:
Always

Steps to Reproduce:
1. rpm -e byacc bison
2. rpmbuild -bb /usr/src/redhat/SPECS/gpm.spec

Additional info:

I did not check to see if bison satifies gpm.


Note You need to log in before you can comment on or make changes to this bug.